std::tr1::_Mem_fn_const_or_non(3)

NAME
std::tr1::_Mem_fn_const_or_non -

SYNOPSIS

Inherited by _Mem_fn< _Res _Class::* >::_Result_type.

Detailed Description

  template<typename _Tp, bool> struct std::tr1::_Mem_fn_const_or_non< _Tp, >

Definition at line 400 of file tr1/functional.

  Public Types
typedef const _Tp & type

Author

Generated automatically by Doxygen for libstdc++ from the source code.